#!/bin/sh
#
ME=$(readlink -f "$0")
MEDIR=${ME%/*}

EXT=iftop

. $MEDIR/phase-default-init.sh

DEPS="perl5 libpcap-dev ncursesw-dev"

. $MEDIR/phase-default-deps.sh

export C_INCLUDE_PATH=/usr/local/include/ncursesw

. $MEDIR/phase-default-cc-opts.sh

sudo ln -fs /usr/local/include/ncursesw /usr/local/include/ncursesw/ncursesw

grep -q 'curses ncurses' configure && sed -i -e '/curses ncurses/s/curses ncurses/ncursesw/' configure

. $MEDIR/phase-default-config.sh
. $MEDIR/phase-default-make.sh
. $MEDIR/phase-default-make-install.sh
. $MEDIR/phase-default-strip.sh
. $MEDIR/phase-default-set-perms.sh
. $MEDIR/phase-default-squash-tcz.sh

